Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162015 - files on desttop ry to open with totem
Summary: files on desttop ry to open with totem
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-29 04:25 UTC by K Smith
Modified: 2013-03-13 04:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-19 17:02:43 UTC


Attachments (Terms of Use)

Description K Smith 2005-06-29 04:25:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
After trying to play an mpeg file with totem, I noticed that every shorcut on the desktop trys to open with totem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Click on any icon/shortcut, will now try to open with totem.
2.
3.
  

Actual Results:  click on an icon, should take you to file, program it is tageted to.

Expected Results:  tries to open with totem, of course with the error that totem can;t open a file of this type.

Additional info:

Toem installed as part of a fresh install of FC4, KDE desktop.

Comment 1 John Thacker 2006-04-15 19:45:53 UTC
Is this still reproducible on FC5?  I can't seem to reproduce it now.

Comment 2 John Thacker 2006-04-19 17:02:43 UTC
No response, and I really can't seem to reproduce this.


Note You need to log in before you can comment on or make changes to this bug.